> ## Documentation Index
> Fetch the complete documentation index at: https://docs.varchev.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get All Settings By Tenant Id



## OpenAPI

````yaml Smart-Contract get /getGlobalSetting
openapi: 3.0.1
info:
  title: Smart-Contract
  description: Erc20
  version: 1.0.0
servers:
  - url: https://gateway.varchev.com/erc20
security:
  - default: []
paths:
  /getGlobalSetting:
    get:
      tags:
        - Global Settings
      summary: Get All Settings By Tenant Id
      parameters:
        - name: tenantId
          in: header
          description: Tenant Id
          required: true
          style: simple
          explode: false
          schema:
            type: string
        - name: page
          in: query
          required: true
          style: form
          explode: true
          schema:
            type: number
            default: 1
        - name: limits
          in: query
          required: true
          style: form
          explode: true
          schema:
            type: number
            default: 5
      responses:
        '200':
          description: ''
      security:
        - default: []
components:
  securitySchemes:
    default:
      type: oauth2
      flows:
        implicit:
          authorizationUrl: https://test.com
          scopes: {}

````